<?php
session_start();

$username = $_POST['username'];
$password = $_POST['password'];

if($username=='Computer' and $password=='Computer2022@'){
	$_SESSION['admin'] =$username;
	$_SESSION['id'] = session_id();
	$_SESSION['pass'] =$password;
	
	echo '<script>alert("Login Success.");window.location.assign("comp_list.php");</script>';
	
}
else{
	echo '<script>alert("invailid.");window.location.assign("index.php");</script>';
}

?>